1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk 9.5.2 not installing on Centos 5.5 x64

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by TechS, May 22, 2010.

  1. TechS

    TechS Guest

    0
     
    Hi guys

    I'm not sure if you're aware or have a workaround for this, but on the latest Centos 5.5 release you get this message when running the autoinstaller.

    I've tried this twice now. No such problem on Centos 5.4 however so for now we can install it on 5.4.

    Cheers
    Redstation Support
     
  2. DeanH

    DeanH Guest

    0
     
    Having the exact same problem :(.

    Retrieving information about the installed packages...
    File downloading PSA_9.5.2/dist-rpm-CentOS-5-x86_64/build-9.5.2-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    File downloading PSA_9.5.2/update-rpm-CentOS-5-x86_64/update-9.5.2-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    File downloading PSA_9.5.2/thirdparty-rpm-CentOS-5-x86_64/thirdparty-9.5.2-cos5-x86_64.hdr.gz: 14%..31%..64%..99%..100% was finished.
    Determining the packages that need to be installed.
    ERROR: Unable to install the "psa-coldfusion-support-9.5.2-cos5.build95100504.10.noarch" package.
    Not all packages were installed.
    Please, contact product technical support.

    Could some one please help?
     
  3. DeanH

    DeanH Guest

    0
     
    Having the exact same problem :(

    Retrieving information about the installed packages...
    File downloading PSA_9.5.2/dist-rpm-CentOS-5-x86_64/build-9.5.2-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    File downloading PSA_9.5.2/update-rpm-CentOS-5-x86_64/update-9.5.2-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    File downloading PSA_9.5.2/thirdparty-rpm-CentOS-5-x86_64/thirdparty-9.5.2-cos5-x86_64.hdr.gz: 14%..31%..64%..99%..100% was finished.
    Determining the packages that need to be installed.
    ERROR: Unable to install the "psa-coldfusion-support-9.5.2-cos5.build95100504.10.noarch" package.
    Not all packages were installed.
    Please, contact product technical support.
     
  4. AasunE

    AasunE Guest

    0
     
    Updates?

    Does anyone know if there is any news or updates on this? Is this limited to cold fusion use and if so, can the cold fusion install be bypassed?
     
  5. b366

    b366 Guest

    0
     
    Sorry no one has answered this thread, sad really, took me two tries to figure out you need to uninstall httpd ( yum remove httpd )


    Peace..................
     
  6. Jaye

    Jaye Guest

    0
     
    I reformated the server with 5.2 that is what IgorG told me that I could not install Plesk 8.6 with CentOs 5.4

    Also how do I retreive my key from my old 8.3 plesk server which has a curropted Mysql database
     
  7. argonius

    argonius Basic Pleskian

    18
    85%
    Joined:
    Apr 28, 2010
    Messages:
    57
    Likes Received:
    0
    same problem

    hi,

    i am running a fresh installed centos 5.5 x86_64 server. tried to run the newest autoinstaller, but with the same error, as above.

    will there be a fix the next few days?

    friendly regards,
    patrick
     
  8. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,547
    Likes Received:
    1,240
    Location:
    Novosibirsk, Russia
    Try to uncheck coldfusion support in autoinstaller menu and start installation again.
     
  9. argonius

    argonius Basic Pleskian

    18
    85%
    Joined:
    Apr 28, 2010
    Messages:
    57
    Likes Received:
    0
    thx ...

    ...but coldfusion support is disabled per default. i tried typical and custom installation, but no chance to install it on centos 5.5 :(

    hope some has a clue.

    friendly regards
    patrick
     
  10. LarsT

    LarsT Guest

    0
     
    Urgent

    hi,

    i am running centos 5.5 too, got the same problem , installer stopped with the message above.

    it's really urgent, could you please fix it or post how to avoid this problem

    thanks for support

    lars
     
  11. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,547
    Likes Received:
    1,240
    Location:
    Novosibirsk, Russia
  12. argonius

    argonius Basic Pleskian

    18
    85%
    Joined:
    Apr 28, 2010
    Messages:
    57
    Likes Received:
    0
    no change

    thx igor, but there is no change.
    installed your package with yum and after that, i ran /usr/local/psa/admin/sbin/autoinstaller
    after selecting typical or custom install i get the same error again:
    Retrieving information about the installed packages...
    File downloading PSA_9.5.2/dist-rpm-CentOS-5-x86_64/build-9.5.2-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    File downloading PSA_9.5.2/update-rpm-CentOS-5-x86_64/update-9.5.2-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    File downloading PSA_9.5.2/thirdparty-rpm-CentOS-5-x86_64/thirdparty-9.5.2-cos5-x86_64.hdr.gz: 11%..22%..34%..40%..52%..60%..72%..84%..90%..100% was finished.
    Determining the packages that need to be installed.
    ERROR: Unable to install the "plesk-base-9.5.2-cos5.build95100504.10.x86_64" package.
    Not all packages were installed.
    Please, contact product technical support.


    system is a fresh centos 5.5 64bit, so I think there is a bug?

    friendly regards
    patrick
     
  13. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,547
    Likes Received:
    1,240
    Location:
    Novosibirsk, Russia
    Do you have any useful information in /tmp/autoinstaller3.log ?

    Also do not update Centos with yum before Plesk installation! Try to install Plesk on fresh CentOS installation and after that update CentOS with yum.
     
  14. argonius

    argonius Basic Pleskian

    18
    85%
    Joined:
    Apr 28, 2010
    Messages:
    57
    Likes Received:
    0
    [solved]

    thanks igorg, I didn't know where to find the autoinstaller logfile. after your information i looked into it and found problems in mysql server dependency.
    Can not really explain why yum is crying about mysql-server-5.0.77, because >=5.0.22 is needed.
    But installing mysql by
    yum -y install mysql-server
    did the trick for me.
    pleskinstallation is now finished without errors.

    thanks,
    patrick
     
  15. LarsT

    LarsT Guest

    0
     
    Hello igor, thanks for your post ... your solution worked for me.

    could you please help me again, .-), is there any way to import costumer and domain templates to new plesk installation. its very painful to setup for each new server und plesk all settings manually again.

    greetz lars

    We have installed Plesk
     
  16. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,547
    Likes Received:
    1,240
    Location:
    Novosibirsk, Russia
    You can find templates data in 'Templates' and 'TmplData' tables. First of all find id of needed template in 'Templates' table:

    Then select temlane with id from 'TmplData' table:
     
Loading...